<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="i2_106_1" petalType="inscription" />
  <object id="e19_2_106_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_106_1</value>
        <value key="material">Mischtechnik auf Papier</value>
        <value key="date">1977</value>
        <value key="masse">13,5 cm x 13,8 cm</value>
        <value key="comment">
          <line>
            Zur Datierung: keine Angaben auf der Zeichnung selbst. Sie entstand 1977, denn auf Fotos von den ersten Aufbauzuständen des Ensembles in Florenz 1977 ist sie abgebildet, z.B.
            <link ref="z3326">hier</link>
            . Vor diesem Zeitpunkt kann sie nicht entstanden sein, da sie wiederum Objekte abbildet, die aufgrund ihrer Motive nur während Anna Oppermanns Aufenthalt in der Villa Romana entstanden sein können.
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_106_1</value>
        <value key="material">Mixed elements on paper</value>
        <value key="date">1977</value>
        <value key="masse">13,5 cm x 13,8 cm</value>
        <value key="comment">
          <line>
            Dating: no indication on the drawing itself. It originated in 1977, since it is included in pictures of the first compositions in Florence in 1977, e.g.
            <link ref="z3326">here</link>
            . It cannot have originated before this time, because it shows objects which, based on their motifs, can only have originated during Anna Oppermann's stay in the Villa Romana.
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_106_1" />
    <inscription id="i2_106_1">
      <content xml:lang="de">
        <line>PIUMINI</line>
      </content>
      <siblings>
        <sibling ref="a2_106_1" petalType="view">
          <img height="128" src="thumbs/a2_106_1.jpg" use="thumb" width="132" />
        </sibling>
        <sibling ref="i2_106_1" petalType="inscription">
          <content xml:lang="de">PIUMINI</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="z3769" petalType="layer">
          <title xml:lang="de">i2_106_1 --- z3769</title>
          <img height="128" src="thumbs/a2_106_1.jpg" use="thumb" width="132" />
          <view ref="a2_106_1" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="g20" petalType="group">
        <title xml:lang="de">Zeichnungen</title>
        <title xml:lang="en">Drawings</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

